{% block content %}
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
<div class="container">
        <div class="container-body">
    <h2><b>Agregar - Horario</b></h2>
    <br>
    <form enctype="multipart/form-data" method="POST">
        {% csrf_token %}        
        {{ form }}
        <br>        
        <input type="submit" name="" value="Guardar" class="btn btn-success">
    </form>
</div>
</div>
{% endblock content %}